> ## Documentation Index
> Fetch the complete documentation index at: https://docs.heliumid.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Create verification



## OpenAPI

````yaml /api-reference/openapi.json post /v1/verifications
openapi: 3.0.0
info:
  title: Helium Id APIs
  version: 1.0.0
  description: ''
servers:
  - url: https://server.heliumid.io/api
security: []
paths:
  /v1/verifications:
    post:
      summary: Create verification
      parameters:
        - name: x-api-key
          in: header
          schema:
            type: string
          example: '{{api-key}}'
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                vendorData:
                  type: string
                meta:
                  type: object
                  additionalProperties: true
                method:
                  type: string
                  enum:
                    - auto
                    - manual
                  default: auto
                  description: >-
                    The verification method to use. 'auto' uses automated
                    systems, 'manual' requires review by an Identity Specialist.
            example:
              vendorData: test
              meta:
                key: value
              method: auto
      responses:
        '200':
          description: Create verification
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: boolean
                  message:
                    type: string
                  data:
                    type: object
                    properties:
                      link:
                        type: string
                      verificationId:
                        type: string
                  code:
                    type: integer
              example:
                status: true
                message: Created verification
                data:
                  link: >-
                    https://verify.heliumid.io/?processId=69d4f7657bcbe3b58b96b2f7
                  verificationId: 69d4f7657bcbe3b58b96b2f7
                code: 200
          headers:
            Content-Security-Policy:
              schema:
                type: string
              example: >-
                default-src 'self';base-uri 'self';font-src 'self' https:
                data:;form-action 'self';frame-ancestors 'self';img-src 'self'
                data:;object-src 'none';script-src 'self';script-src-attr
                'none';style-src 'self' https:
                'unsafe-inline';upgrade-insecure-requests
            Cross-Origin-Embedder-Policy:
              schema:
                type: string
              example: require-corp
            Cross-Origin-Opener-Policy:
              schema:
                type: string
              example: same-origin
            Cross-Origin-Resource-Policy:
              schema:
                type: string
              example: same-origin
            X-DNS-Prefetch-Control:
              schema:
                type: string
              example: 'off'
            X-Frame-Options:
              schema:
                type: string
              example: SAMEORIGIN
            Strict-Transport-Security:
              schema:
                type: string
              example: max-age=15552000; includeSubDomains
            X-Download-Options:
              schema:
                type: string
              example: noopen
            X-Content-Type-Options:
              schema:
                type: string
              example: nosniff
            Origin-Agent-Cluster:
              schema:
                type: string
              example: '?1'
            X-Permitted-Cross-Domain-Policies:
              schema:
                type: string
              example: none
            Referrer-Policy:
              schema:
                type: string
              example: no-referrer
            X-XSS-Protection:
              schema:
                type: integer
              example: '0'
            Access-Control-Allow-Origin:
              schema:
                type: string
              example: '*'
            Content-Length:
              schema:
                type: integer
              example: '184'
            ETag:
              schema:
                type: string
              example: W/"b8-VmMwhlIWM9jELiQA7SI6ecD4McI"
            Vary:
              schema:
                type: string
              example: Accept-Encoding
            Date:
              schema:
                type: string
              example: Tue, 07 Apr 2026 12:24:05 GMT
            Connection:
              schema:
                type: string
              example: keep-alive
            Keep-Alive:
              schema:
                type: string
              example: timeout=5

````